Fedora 31:1:ImageMagick / rubygem-rmagick (2019-ba7247edcf)

high Nessus Plugin ID 131458
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Fedora 主機缺少一個或多個安全性更新。

描述

多個安全性及錯誤修正。請注意,Tenable Network Security 已直接從 Fedora 更新系統網站擷取前置描述區塊。Tenable 已盡量在不造成其他問題的前提下,嘗試自動清理並將其格式化。

解決方案

更新受影響的 1:ImageMagick 和/或 rubygem-rmagick 套件。

另請參閱

https://bodhi.fedoraproject.org/updates/FEDORA-2019-ba7247edcf

Plugin 詳細資訊

嚴重性: High

ID: 131458

檔案名稱: fedora_2019-ba7247edcf.nasl

版本: 1.1

類型: local

代理程式: unix

已發布: 2019/12/3

已更新: 2019/12/3

相依性: ssh_get_info.nasl

弱點資訊

CPE: p-cpe:/a:fedoraproject:fedora:1:ImageMagick, p-cpe:/a:fedoraproject:fedora:rubygem-rmagick, cpe:/o:fedoraproject:fedora:31

必要的 KB 項目: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

修補程式發佈日期: 2019/11/30

弱點發布日期: 2019/11/30

參考資訊